Bug 1207200 - Need more detailed explanation for update-minimum with '--advisory' option in yum-security manpage.
Summary: Need more detailed explanation for update-minimum with '--advisory' option in...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: man-pages-overrides
Version: 6.7
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Jan Chaloupka
QA Contact: Iveta Wiedermann
URL:
Whiteboard:
Depends On:
Blocks: 1208155
TreeView+ depends on / blocked
 
Reported: 2015-03-30 12:19 UTC by Masaki Furuta
Modified: 2019-06-13 08:21 UTC (History)
5 users (show)

Fixed In Version: man-pages-overrides-6.7.4-2.el6
Doc Type: Bug Fix
Doc Text:
The yum-security(8) manual page contained insufficient information about package selection mechanism of the "update-minimum" command with the "--advisory" option. This update adds a more detailed explanation of this process, including an example syntax.
Clone Of:
Environment:
Last Closed: 2015-07-22 06:20:45 UTC


Attachments (Terms of Use)
man page patch (1.24 KB, patch)
2015-04-01 10:32 UTC, Valentina Mukhamedzhanova
no flags Details | Diff
updated patch (1.25 KB, patch)
2015-04-20 09:16 UTC, Valentina Mukhamedzhanova
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1295 normal SHIPPED_LIVE man-pages-overrides bug fix update 2015-07-20 17:54:02 UTC
Red Hat Knowledge Base (Solution) 220033 None None None Never

Description Masaki Furuta 2015-03-30 12:19:47 UTC
Description of problem:

  Needs more detailed explanation about package selection mechanism of update-minimum command with '--advisory' option to update by a specific advisory for customer who's seriously concerned about security issue and minimal changes on the systems

Version-Release number of selected component (if applicable):

  RHEL6 and 7
  yum-utils-1.1.30, yum-utils-1.1.31


How reproducible:

  Always.

Steps to Reproduce:
1. Check manpage , yum-security
2.
3.

Actual results:

  No detailed explanation about how minimal-updates works.


Expected results:

  We need detailed explanation about how minimal-updates works for customer who's seriously concerned about security issue and minimal changes on the systems to be able to plan/prepare about upgrading.

Additional info:

   Though we can see upstream commit log said (http://yum.baseurl.org/gitweb?p=yum-utils.git;a=commit;h=a5c7a3011bb9d2497c980791111389d226445281), we don't have yum-plugin-security as a part of yum-utils packages anymore, so we cannot find it in Git tree ( http://yum.baseurl.org/gitweb?p=yum-utils.git;a=tree;f=plugins/security ), but RHEL7 and 6 customer will use this plugin for a while, so we need explicit description about behavior of update-minimal with '--advisory' or other options.

   We prepared https://access.redhat.com/solutions/220033 ,but customer want to have more accurate and detailed description about behaviour.

Comment 5 Valentina Mukhamedzhanova 2015-04-01 10:32:50 UTC
Created attachment 1009613 [details]
man page patch

Comment 13 Valentina Mukhamedzhanova 2015-04-20 09:16:29 UTC
Created attachment 1016270 [details]
updated patch

Comment 16 errata-xmlrpc 2015-07-22 06:20:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1295.html


Note You need to log in before you can comment on or make changes to this bug.